FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

apache -- heap overflow in mod_proxy

Affected packages
apache < 1.3.31_1
apache13-ssl <=
apache13-modssl < 1.3.31+2.8.18_4
apache13+ipv6 <= 1.3.29_2
apache13-modperl <= 1.3.31


VuXML ID ca6c8f35-0a5f-11d9-ad6f-00061bc2ad93
Discovery 2004-06-10
Entry 2004-09-19
Modified 2004-10-05

A buffer overflow exists in mod_proxy which may allow an attacker to launch local DoS attacks and possibly execute arbitrary code.


CVE Name CVE-2004-0492